nifi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Srinivasan <james.sriniva...@gmail.com>
Subject Processor forwards/backwards compatibility
Date Fri, 16 Nov 2018 19:35:22 GMT
I've read https://cwiki.apache.org/confluence/display/NIFI/Version+Scheme+and+API+Compatibility
but I'm still not quite clear:

I develop my own custom Processor against NiFi v. 1.y.0

Should that processor work with older NiFi releases 1.x.0 (x<y)?

Should that processor work with newer NiFi releases 1.z.0 (y<z)?

Thanks

James

Mime
View raw message